GraphicsThread File Reference
`#include <osg/OperationThread>`
`#include <osg/State>`

Go to the source code of this file.

## Classes

class | osg::GraphicsThread
struct | osg::GraphicsOperation
struct | osg::SwapBuffersOperation
struct | osg::BarrierOperation
struct | osg::ReleaseContext_Block_MakeCurrentOperation
struct | osg::BlockAndFlushOperation
struct | osg::FlushDeletedGLObjectsOperation
class | osg::RunOperations
class | osg::EndOfDynamicDrawBlock

## Namespaces

namespace | osg

## Macros

#define | OSG_GRAPHICSTHREAD 1

## Macro Definition Documentation

## OSG_GRAPHICSTHREAD

#define OSG_GRAPHICSTHREAD 1